Valikko

Asiakkaamme: Käytä Internet Explorer -selaimen sijaan muita selaimia

20.1.2020 16.28
Tiedote

IE-selaimesta on löytynyt kriittinen haavoittuvuus

Internet Explorer -selaimesta on löytynyt kriittinen haavoittuvuus, joka mahdollistaa hyökkääjälle haitallisen koodin suorittamisen kohdejärjestelmässä käyttäjän oikeuksin. Haavoittuvuudelle ei vielä ole korjausta.

Aktivoituakseen haavoittuvuus vaatii käyttäjältä vierailun haitallisella sivustolla. Haavoittuvuuden avulla hyökkääjä voi saada käyttöoikeudet käyttäjän työasemalle ja käyttää sitä kuin sen tavallinen käyttäjä. Mikäli käyttäjä käyttää Internet Explorer -selainta järjestelmänvalvojan oikeuksin, myös hyökkääjä saa järjestelmänvalvojan oikeudet kohdejärjestelmään.

Valtionhallinnossa Internet Explorer -selainta käytetään laajasti muun muassa Valtorin tuotteistetuissa työasemapalveluissa, kuten Päätelaitepalvelu Valtissa sekä ASKO-työasemissa.

Toimintaohjeet ja keinot riskin pienentämiseksi

Valtori suosittelee käyttämään vaihtoehtoista Internet-selainta, kuten Google Chromea tai Mozilla Firefoxia. Jos Internet Explorer -selaimien käyttäminen on pakollista, suosittelemme käyttämään niitä ainoastaan valtiohallinnon palveluiden kanssa, kuten Kieku ja M2. Valtionhallinnon työasemilla on muutoinkin hyvä välttää vierailuja tuntemattomilla sivuilla.

Valtori selvittää ja seuraa tilannetta aktiivisesti ja asentaa tietoturvapäivitykset Microsoftin julkaistua korjaavat päivitykset. Tiedotamme asiakkaillemme, mikäli tilanne muuttuu tai saamme aiheesta lisätietoa.

Valtori muistuttaa, että sähköpostitse ja muita viestintäkanavia pitkin tulevien linkkien ja tiedostojen suhteen pitää olla varovainen, sillä ne saattavat sisältää haitallista sisältöä. Valtori ei pyydä käyttäjiä asentamaan työasemille päivityksiä Internetin tai sähköpostin kautta tulevien linkkien kautta, vaan päivitykset hoidetaan aina keskitetysti sovitun hallintamallin mukaan.

Asiasta lisää Kyberturvallisuuskeskuksen tiedotteessa

Tero Latvakangas

Tuotantojohtaja, Valtori